Cristian-Jose - Feature #2087

Documentacion del Informe final
09/26/2022 06:12 PM - José Diaz

Status: New
Priority: High
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/11/2022
11/14/2022
100%

0.00 hour
0.00 hour

Description

En el tiempo estipulado, se buscara desarrollar los entregables finales (Informe, Presentacién, etc.).

History

#1 - 09/26/2022 06:13 PM - José Diaz

- Subject changed from Desarrollo - Entregables finales to Desarrollo - Entregables

#2 - 11/07/2022 12:18 AM - José Diaz

- Subject changed from Desarrollo - Entregables to Documentacion del Informe final

#3 - 12/15/2022 10:28 AM - Cristian Fritis
- % Done changed from 0 to 100

04/16/2025
